
/******************************************************
		GLOBAL CONFIGURATION
*******************************************************/
* {
  margin: 0px;
  padding: 0px;
  outline:none;
  vertical-align:top;
}

html {
	height: 100%;
}

body {
	font-family:Tahoma;
	font-size:14px;
	color: #333333;
	background:#ffffff url(images/bg.gif) repeat-x;
	height: 100%;
}

img {
	border:none;
	vertical-align: top;
}

a:link,a:visited{
	font-weight:normal;
	text-decoration:underline;
	color:#f26100;
	font-size:13px;
}

a:hover {
	text-decoration:none;
}

h1,h2,h3,h4 {
	font-weight:normal;
}

.clr{
	clear:both;
}

.button::-moz-focus-inner /*Remove button padding in FF*/
{
    border: 0;
    padding: 0;
}

ul, ol {
	margin:0;
	padding:0;
}
*:focus{
	outline:none;
}

.no_border {
	border:none !important;
}

.border_bottom {
	border-bottom:1px solid #ccc;
}

.wrapper {
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	/* height: 100%; */
}

/*
	MAIN
************************/

.main {
	width:978px;
	margin:0 auto;
	padding: 0 0 152px;
}

/*
	HEADER
************************/

	.header {
		height:107px;
		position:relative;
		overflow:hidden;
		top:0px;
	}

		.header .logo {
			top:6px;
			left:10px;
			position:absolute;
			width:140px;
			height:88px;
		}

		.header .slogan {
			top:38px;
			left:178px;
			position:absolute;
			font-size:18px;
			color:#494949;
			font-family:Georgia;
		}

		.header .lang {
			top:0px;
			right:10px;
			position:absolute;
			width:164px;
			height:22px;
			background:url(images/lang.gif) no-repeat;
		}

			.header .lang a:link,
			.header .lang a:visited
			{
				display:inline-block;
				vertical-align:top;
				width:60px;
				font-size:10px;
				text-transform:uppercase;
				font-family:Tahoma;
				color:#292929;
				padding:5px 0 0 22px;
				text-decoration:none;
			}

			.header .lang a.rus {
				background:url(images/ru.gif) 4px 5px no-repeat;
			}

			.header .lang a.en {
				background:url(images/en.gif) 4px 5px no-repeat;
			}

		.header .search {
			bottom:5px;
			right:10px;
			position:absolute;
			width:167px;
			height:33px;
			background:url(images/search.gif) no-repeat;
		}

			.header .search .inputbox {
				width:128px;
				margin:10px 0 0 7px;
				border:none;
				background:none;
				color:#a1a1a1;
				font-size:11px;
			}

			.header .search .button {
				margin:6px 0 0 0;
				width:25px;
				height:22px;
				border:none;
				background:none;
				cursor:pointer;
			}

		.header .top_nav {
			bottom:0px;
			left:166px;
			position:absolute;
			height:40px;
			padding:0 0 0 2px;
			background:url(images/top_nav.gif) left top no-repeat;
		}

			.header .top_nav .menu {
				list-style:none;height:40px;
				padding:0 2px 0 0;
				background:url(images/top_nav_inner.gif) right top no-repeat;
			}

				.header .top_nav .menu li {
					float:left;
					background:url(images/right_nav.gif) right top no-repeat;
				}

					.header .top_nav .menu li.active,
					.header .top_nav .menu li:hover {
						background:url(images/right_nav_active.gif) right top no-repeat;
					}

					.header .top_nav .menu li a:link,
					.header .top_nav .menu li a:visited {
						display:block;float:left;
						height:40px;
						font-size:13px;
						color:#494949;
						text-decoration:none;
						text-transform:uppercase;
						background:url(images/left_nav.gif) left top no-repeat;
					}
						.header .top_nav .menu li.active a,
						.header .top_nav .menu li a:hover {
							background:url(images/left_nav_active.gif) left top no-repeat;
						}

					.header .top_nav .menu li a	span {
						display:block;
						float:left;
						height:26px;
						padding:14px 28px 0 28px;
						cursor:pointer;

					}

					.header .top_nav .menu li.active a span,
					.header .top_nav .menu li a:hover span {
						background:url(images/arrow.gif) center bottom no-repeat;
					}

/* SLIDER
*************************/

#slider {
    position:relative;
    width:955px; /* Change this to your images width */
	height:314px;/* Change this to your images height */
	margin:0 0 0 12px;
	clear:both;
  }

/*
	Required
*/
	.container {
		width:960px;
		height:314px;
		overflow:hidden;
		position:relative;
		/* cursor:pointer;  */
	}

	.slides {
		position:absolute;
		top:32px;
		left:0;
		list-style:none;
		padding:0;
		margin:0;
	}

		.slides li {
			position:absolute;
			top:0;
			width:960px;
			display:none;
			padding:0;
			margin:0;
			}

/*
  Optional
*/

		.nav_button {
			display:block;
			position:absolute;
			width:26px;
			height:48px;
		}

		#slider .previous {
			top:145px;
			left:-14px;
		}

		#slider .next {
			top:145px;
			right:-18px;
		}

		#newsSlider { width:970px; position:relative; clear:both; }
		.slides li { height:270px; }
		.slides li.slide1 { background:url(images/sl1.jpg) no-repeat; }
		.slides li.slide2 { background:url(images/sl2.jpg) no-repeat; }
		.slides li.slide3 { background:url(images/sl3.jpg) no-repeat; }
		ul.pagination {
			list-style:none;
			padding:0;
			margin:0;
			position:absolute;
			bottom:20px;
			left:20px;
		}

		ul.pagination li  { float:left; }

		ul.pagination li a:link,
		ul.pagination li a:visited
			{
				width:9px;
				height:9px;
				display:block;
				background:url(images/ico.png) no-repeat;
				margin:2px 4px;
				text-decoration:none;
			}

		ul.pagination li.active  a
			{
				background:url(images/ico.png) 0 -9px no-repeat;
			}


	.slide_block {
		width:957px;
		height:268px;
		position:relative;
	}

		.slide_block .more {
			text-align:right;
			position:absolute;
			bottom:2px;
			right:2px;
		}
			.slide_block .more  a:link,
			.slide_block .more  a:visited {
				display:block;
				vertical-align:top;
				width:163px;
				height:56px;
				background:url(images/more.png) no-repeat;
			}

					.slide_block .more_green  a:link,
					.slide_block .more_green  a:visited
					{
						background:url(images/more_green.png) no-repeat;
					}
/*	CONTENT
************************/

	.content {
		margin:20px 0 0 2px;
		padding:0;
		text-align:left;
		width:978px;
		background:url(images/content.gif) 238px top repeat-y;
		height:100%;
	}

	#big_right {
		background:url(images/content.gif) 0 top repeat-y;
	}

	.content .content_inner {
		background:url(images/content_bottom.gif) 238px bottom no-repeat;
	}

	#big_right .content_inner {
		background:url(images/content_bottom.gif) left bottom no-repeat;
	}

	.left_sidebar {
		width:228px;
		float:left;
	}

	.right_sidebar {
		width:218px;
		float:right;
		margin:0 20px 0 0;
	}

		.module {
			width:220px;
			overflow:hidden;
			margin:0 0 10px 8px;
			background:url(images/module_middle.gif) left top repeat-y;
		}

		.module h3 {
			height:25px;
			padding:6px 0 0 10px;
			font-size:14px;
			font-family:Georgia;
			background:url(images/module_top.gif) left top no-repeat;
			text-shadow:1px 1px 1px #fff;
			color:#010101;
			font-weight:bold;
		}

		.module_middle {
			overflow:hidden;
		}

		.module_block ul{
			list-style:none;
			padding:5px 0 5px 6px;
		}

			.module_block ul li {
				font-size:13px;
				padding:5px 0 5px 16px;
				color:#585858;
				background:url(images/indent.gif) 6px 9px no-repeat;
			}

			.module_block ul li img {
				margin:3px 0 0 2px;
			}

			.module_top {
				height:3px;
				background:url(images/module_top_b.gif) left top no-repeat;
			}

		.module_bottom {
			height:3px;
			overflow:hidden;
			background:url(images/module_bottom.gif) left top no-repeat;
		}

		.left_sidebar .news_block {
			padding:6px 10px;
		}

		.left_sidebar .news_block .intro_news,
		.left_sidebar .news_block .date {
			font-size:11px;
		}

		.letter form{
			display:block;
			padding:10px 16px;
		}

		.letter p {
			padding:3px 0;
		}

		.letter .inputbox {
			background:url(images/inputbox.gif) left top no-repeat;
			height:24px;
		}

		.letter .inputbox input {
			margin:4px 0 0 10px;
			width:166px;
			border:none;
			background:none;
		}

		.letter .button {
			width:103px;
			height:29px;
			border:none;
			cursor:pointer;
			margin:5px 0 0 40px;
			background:url(images/button.gif) left top no-repeat;
		}

		.adv {
			height:150px;
			font-size:13px;
			color:#bcbcbc;
			font-family:Georgia;
		}

		.adv p{
			padding:5px 16px;
		}

	.left {
		width:740px;
		float:left;
		font-size:13px;
		background:url(images/left.jpg) left top no-repeat;
	}

	.bay .left {
		background:none;
	}

			.product_info {
				height:310px;
			}

	.right {
		width:740px;
		float:right;
		font-size:13px;
	}

	#content  {
		padding:0 10px 30px 0;
	}

	.right p {
		font-size:13px;
		 text-align: justify;
	}

	.page_title {
		height:25px;
		padding:6px 0 0 10px;
		font-size:14px;
		font-family:Georgia;
		background:url(images/title_page.gif) left top no-repeat;
		text-shadow:1px 1px 1px #fff;
		color:#010101;
		font-weight:bold;
	}

	.right .intro_block {
		width:700px;
		padding:0 0 10px 10px;
		border-bottom:1px solid #d4d4d4;
		margin:0 10px 30px 10px;
	}

	.intro_block_left {
		width:425px;
		float:left;
	}
		.intro_block_left h3 {
			padding:10px 0 5px 0px;
		}

		.intro_block_left h3 a {
			font-size:17px;
		}

		.product_info  .button {
			padding:10px 0 0px 0;
		}

		.intro_block_left .button {
			padding:30px 0 0px 0;
		}
			.product_info  .button a,
			.intro_block_left .button a  {
				margin:0 5px 0 0;
			}

	.intro_block_right {
		margin:10px 0 0 0;
		width:265px;
		height:194px;
		float:right;
		background:url(images/bg_pic.gif) 0px 0px  no-repeat;
	}

	.intro_block_right .img {
		display:inline-block;
		vertical-align:top;
		margin:8px 0 0 14px;
	}

		.intro_block_right .img img {
			border:1px solid #cccccc;
		}

		.intro_block_right .price {
			text-align:right;
			padding:5px 20px 0 0;
		}

		.intro_block_right .price span {
			display:inline-block;
			vertical-align:top;
			margin:6px 0 0 0;

		}
		.intro_block_right .price big {
			display:inline-block;
			vertical-align:bottom;
			color:#464646;
			font-size:20px;
		}

	#content  .description{
		margin:10px 10px 0px 10px;
		border-bottom:1px solid #d4d4d4;
		clear:both;
	}
		#content  .description p {
			padding:0 0 20px 0;
		}

		#content  h4 {
			font-size:14px;
			padding:0 0 10px 0;
		}

		.img_product {
			width:190px;
			float:left;
			padding:20px 0 50px 10px;
		}

		.about_product {
			width:500px;
			float:right;
			padding:20px 0 50px 0;
			font-size:14px;
		}

		.about_product p {
			font-size:14px;
		}

		.about_product ol {
			padding:10px 0 10px 30px;
		}

		.about_product ol li {
			font-size:14px;
		}

		.price_product {
			padding:20px 0 30px 10px;
		}

			.price_product big {
				font-size:28px;
				color:#f38033;
				display:inline-block;
				vertical-align:bottom;
			}

			.price_product span {
				top:-4px;
				position:relative;
				display:inline-block;
				vertical-align:bottom;
			}

                        .button_buy_big {
                            display: inline-block;
                            width: 234px;
                            height: 38px;
                            background:url(images/button_buy.png) left top no-repeat;
                            vertical-align: middle;
                            margin: 0 auto 10px 83px;
                        }

			.variant_pay {
				border-top:1px solid #d4d4d4;
			}

			.variant_pay p {
				padding:5px 0;
			}

			.variant_pay {
				margin:0 10px;
				padding:20px 0;
			}

			.variant_pay td {
				padding:5px 0;
				text-align:left;
			}

	.download_block {
		width:690px;
		margin:10px auto;
	}
	.download_middle {
		background:url(images/table_top.gif) no-repeat;
	}
	.download_bottom {
		height:4px;
		background:url(images/tab_bottom.gif) no-repeat;
	}
		.download_block table .last{
			border-right:1px solid #cccccc;
		}

		.download_block th {
			font-weight:normal;
			font-family:Georgia;
			padding:5px 0 7px 0;
			text-align:center;
			font-size:15px;
		}

		.download_block tr.two_row {

		}

		.download_block tr.two_row td {
			background:#ececec;
		}

		.download_block td {
			padding:9px 0 7px 0;
			text-align:center;
			font-size:14px;border-left:1px solid #cccccc;
		}

			.download_block td a:link,
			.download_block td a:visited {
				display:inline-block;
				vertical-align:top;
				font-size:14px;
				padding:0 0 0 20px;
				background:url(images/down2.gif) 0 2px no-repeat;
			}

	.product_info_left {
		width:424px;
		float:left;
		padding:0 0 0 16px;
	}
		.product_info_left h2 {
			font-weight:bold;
			font-size:28px;
			font-family:Georgia;
			padding:20px 0 5px 0;
		}

		.product_info_left p{
			padding:10px 0;
		}

		.product_info_left big {
			color:#f46200;
			font-size:18px;
			display:inline-block;
			vertical-align:bottom;
		}

		.product_info_left .price  strong {
			display:inline-block;
			vertical-align:bottom;
			position:relative;
			top:-1px;
		}

	.product_info_right {
		width:280px;
		float:right;
	}

		.product_info_right img {
			margin:30px 0 0 0;
		}

/*
	TABS
*/
	.tabs  {
		list-style:none;
		height:29px;
		border-bottom:1px solid #ccc;
		margin:0 0 0 1px;
	}

	.tabs li {
		float:left;
		background:url(images/tab_right.gif) right top no-repeat;
	}


	.tabs li a:link,
	.tabs li a:visited
	{
		text-decoration:none;
		display:block;
		float:left;
		height:23px;
		padding:6px 24px 0px 24px;
		cursor:pointer;
		font-size:14px;
		color:#000;
		font-family:Georgia;
		background:url(images/tab_left.gif) left top no-repeat;
		text-shadow:1px 1px 1px #fff;
	}

		.tabs li.active,
		.tabs li:hover {
			background-position:right -29px;
		}

		.tabs li.active a:link,
		.tabs li.active a:visited,
		.tabs li a:hover {
			background-position:left -29px;
		}

	.detail_block  {
		padding: 0px 10px 20px 14px !important;
	}

	.detail_block .detail_block_text {
		width:450px;
		float:left;
	}

	.detail_block .detail_block_text h3 {
		font-size:17px;
		padding:10px 0 5px;
	}

	.detail_block .detail_block_text .more {
		padding:10px 0 0;
	}

	.detail_block  .detail_block_img {
		width:210px;
		float:right;
		text-align:right;
		padding:20px 4px 0 0;
	}

	.download_link {
		padding:20px 10px;
	}

	.download_link a {
			font-size:17px;
			padding:0 0 0 20px;
			margin:0 10px 0 0;
	}

	.download_link a.demo_link {
		background:url(images/demo.gif) 5px 4px no-repeat;
	}

	.download_link a.full_link {
		padding:0 0 0 25px;
		background:url(images/full.gif) 0px 2px no-repeat;
	}

/*FORM SETTINGS*/

	.form_block {}

	.form_block  form{
			display:block;
			padding:10px 16px;
		}

		.form_block   p {
			padding:5px 0 5px 0;
		}

		.form_block label {
			font-size:14px;
		}

		.form_block  .inputbox {
			background:url(images/inputbox.gif) left top no-repeat;
			height:32px;
		}

		.form_block .inputbox input {
			margin:3px 0 4px 10px;
			width:166px;
			border:none;
			background:none;
		}

		.form_block  span.inputbox {
			display:inline-block;
			vertical-align:top;
			background:url(images/inputbox2.gif) left top no-repeat;
			width:156px;
			height:32px;
		}

		.form_block  span.inputbox input {
			margin:7px 0 4px 5px !important;
			width:148px;
			border:none;
			background:none;
			text-align:center;
		}

		.form_block .textbox {
			height:145px;
			background:url(images/textbox.gif) no-repeat;
		}

		.form_block .textbox textarea {
			border:none;
			overflow:hidden;
			background:none;
			width:454px;
			height:142px;
			margin:1px 0 0 4px;
			font-family:Tahoma;
			font-size:13px;
		}

		.capcha {
			padding:0 0 10px 0;
		}

		.capcha img {
			margin:2px 0 0 0;
		}

		.form_block .button {
			width:187px;
			height:39px;
			border:none;
			cursor:pointer;
			margin:0px;
			background:url(images/button2.gif) left top no-repeat;
		}
/*
	SELECT SETTINGS
*/

		#cuselFrame-idSelect {
				width:250px !important;
				height:29px;
				background:url(images/select.gif) no-repeat;
			}

			.cuselText  {
				height:18px;
				padding:6px 0 0 5px;
				cursor:pointer;
			}

			.cusel .jScrollPaneContainer {
				position: relative;
				overflow: hidden;
				z-index: 999;
				background:#fff;
				border:1px solid #ccc;
				border-top:none;
				width:248px !important;
			}


			#cusel-scroll-idSelect  span {
				display:block;
				height:18px;
				padding:4px 0 0 5px;
				cursor:pointer;
				color:#666;
			}

			#cusel-scroll-idSelect  span:hover {
				background:#F26100;
				color:#fff;
			}

			/**/

			.cusel {
				height: 22px;
				display: inline-block;
				position: relative;
				cursor: pointer;

			}
			.cuselFrameRight {
				position: absolute;
				z-index: 2;
				top: 0;
				right: 0;
				height: 100%;
				width: 42px;
				background-position: right top;
			}

			.cuselText {
				cursor: pointer;
				overflow: hidden;
				position: relative;
				z-index: 1;
				position: absolute;
				top: 0;
				left: 0;
			}

			* html .cuselText {
				height: 22px;
			}

			.cusel span {
				display: block;
				cursor: pointer;
				white-space: nowrap;
				zoom: 1;
			}
			.cusel span:hover,
			.cusel .cuselOptHover {

			}
			.cusel .cuselActive { /

				cursor: default;
			}

			/*
				styles for disabled select
			*/
			.classDisCusel,
			.classDisCusel .cuselFrameRight {
				cursor: default;
				color: #c0c0c0;
			}
			.classDisCusel .cuselText {
				cursor: default;
			}


			/*
				styles for scrollbar
			*/
			.cusel-scroll-wrap {
				display: block;
				visibility: hidden;
				position: absolute;
				left: 0;
				top: 100%;
				background: #fff;
				min-width: 100%;
				width: auto;
			}
			.cusel .jScrollPaneContainer {
				position: relative;
				overflow: hidden;
				z-index: 5;
			}

			.cusel .jScrollPaneTrack {
				height: 100%;
				width: 7px !important;
				background: #ccc;
				position: absolute;
				top: 0;
				right: 4px;
			}
			.cusel .jScrollPaneDrag {
				position: absolute;
				cursor: pointer;
				width: 15px !important;
				height: 27px !important;
				right: -4px;

			}

			.cusel .jScrollPaneDragTop {
				position: absolute;
				top: 0;
				left: 0;
				overflow: hidden;
			}
			.cusel .jScrollPaneDragBottom {
				position: absolute;
				bottom: 0;
				left: 0;
				overflow: hidden;
			}



/*
	FOOTER
**********************/

	.footer {
		background:#ffffff;
		padding:10px 0 8px 0;
		margin: -152px auto 0;
	}

		.footer_inner {
			width:960px;
			margin:0 auto;
		}

			.footer_inner .footer_top {
				height:35px;
				background:url(images/footer_top.gif) no-repeat;
			}

				.footer_inner .footer_top .footer_nav_a {
					width:779px;
					float:left;
					padding:10px 0 6px 15px;
				}
					.footer_inner .footer_top .footer_nav_a  a:link,
					.footer_inner .footer_top .footer_nav_a  a:visited
					{
						color:#f36100;
						font-size:11px;
					}

					.footer_inner .footer_top .footer_nav_a span {
						color:#767676;
						font-size:11px;
					}

				.footer_inner .footer_top .bookmark {
					width:164px;
					float:left;
					text-align:center;
				}

				.footer_inner .footer_top .bookmark a {
					display:block;
					vertical-align:middle;
					margin:10px 0 0 0;
				}

			.footer_inner .footer_bottom {
				border-top:1px solid #cccccc;
				margin:15px 0 0 0;
			}
				.footer_inner .footer_bottom .footer_bottom_nav {
					width:800px;
					float:left;
				}

				.footer_inner .footer_bottom .menu {
					list-style:none;
				}

					.footer_inner .footer_bottom .menu li {
						float:left;
					}

						.footer_inner .footer_bottom .menu li a:link,
						.footer_inner .footer_bottom .menu li a:visited {
							display:block;
							float:left;
							font-size:11px;
							color:#646464;
							text-decoration:none;
							padding:5px 18px 0 0;
						}

			.footer_inner .footer_bottom .copy {
				width:150px;
				float:right;
				text-align:right;
				font-size:11px;
				color:#646464;
				padding:5px 0 0 0;
				}
